Delete Message
DELETE
/api/partner/v2/chats/{chat_id}/chat_messages/{id}
const url = 'https://api.linqapp.com/api/partner/v2/chats/1/chat_messages/1';const options = { method: 'DELETE', headers: {'X-LINQ-INTEGRATION-TOKEN': '<X-LINQ-INTEGRATION-TOKEN>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.linqapp.com/api/partner/v2/chats/1/chat_messages/1 \ --header 'X-LINQ-INTEGRATION-TOKEN: <X-LINQ-INTEGRATION-TOKEN>'Deletes a message from the chat
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” chat_id
required
integer
The chat ID
id
required
integer
The message ID
Responses
Section titled “ Responses ”Message deleted successfully
Media type application/json
object
message
string
Example
{ "message": "Chat message deleted successfully"}